
* {
    padding: 0;
    margin: 0;
} 

body {
	background: #333 url('../img/bg_pattern_02.png');
	background-repeat: repeat;
	font-family: "Trebuchet MS" Verdana, Arial, sans-serif;
    font-size: .9em;
}

.error
{
	background-color:#FFFFFF;
	font-size:12px;
	color:#993300;
	text-align:center;
}


ul {
	font-size: 1em;
	margin:0;
	padding:0;
	color: #3B6EBF;
}

a {
	font-size: 1em;
	color: #000000;
	text-decoration: none;
}

.err
{
	color:#990000;
	size:10px;
	font-weight:bold;
}
a:hover {
	text-decoration: none;
}

#header 
{
    height: 100px;
    margin-left:0px;
    margin-bottom: 10px;
}

#header h1 { padding-left: 16px; padding-top: 14px; font-size: 22px; color: #FFF; }
#header h1 a { font-size: 22px; color: #FFF; text-decoration: none;}
#header h2 { padding-left: 17px; padding-top: 0px; font-size: 17px; color: #333333; }

#wrap {
    margin: 0 auto;
    margin-top:20px;
    width: 1024px;
    min-width:1000px;
    background:#f9f9f9;
}
.middle {
	float: left;
	width:800px;
	margin: 0 10px;
	padding: 1% 1%;
	text-align: justify;
}

.right {
	float: right;
	width: 180px;
	margin: 0 10px;
	padding: 1% 1%;
}

.right ul {
	padding: 20px 0 15px 30px;
	margin:0;
}

.right li {
	margin-bottom:5px;
	list-style-type: square;
}

.middle table
{
	margin-left:3em;
	margin-top:20px;
	margin-bottom:10px;
}

.middle td
{
	padding-top:10px;
}



#lista
{
	width:100%;
	margin-left:0;
	border-bottom:#000000 thin solid;
	border-left:#000000 thin solid;
	border-right:#000000 thin solid;
	border-top:#000000 thin solid;
}

#lista td
{
	border-bottom:#CCCCFF thin solid;
	text-align:center;
	font-size:10px;
}

#lista th
{
	background-color:#999999;
	border-color:#999999;
	text-align:center;
	height:25px;
	font-size:11px;
}

.detalle
{	width:100%;	}

.detalle th
{
	color:#000000;
	font-weight:bolder;
	background-color:#BCDFFA;
	width:150px;
	height:20px;
	padding-left:10px;
	font-size:10px;
}

.detalle td
{
	color:#000000;
	width:150px;
	margin-left:10px;
	font-size:10px;
	vertical-align:middle;
	padding:0;
	margin:0;
}


.middle legend
{
	margin-top:0;
	margin-left:10px;
	padding-left:10px;
	padding-right:10px;
}


.middle input
{
	margin-left:20px;
}

#logo
{
	display:block;
	padding-top:1em;
	z-index:10000;
	position:absolute;
}

.middle select
{
	margin-left:20px;
}


.middle input:focus
{
	background-color:#CED7FF;
}


.middle h2 { color: #3B6EBF; font-size: 16px; margin-bottom: 10px; margin-top: 10px;}
.right h2 { color: #3B6EBF; font-size: 14px; margin-top: 15px;}

#clear {
	display: block;
	clear: both;
	width: 100%;
	height:1px;
	overflow:hidden;
}

#footer {
    margin: 20px auto 0 auto;
	text-align: center;
	border-top: dotted 1px #ccc;
	padding: 10px 0 10px 0;
	color: #666;
	background: #eee;
}



.tool-tip {
	color: #fff;
	width: 150px;
	z-index: 13000;
	text-align:center;
	background-color:#666666;
}
 
.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: url(../img/bubble.html) top left;
}
 
.tool-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(../img/bubble.html) bottom right;
}
 
/*.custom-tip {
	color: #000;
	width: 230px;
	z-index: 13000;
}
 
.custom-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #fff;
	padding: 8px 8px 4px;
	background: #C3DF7D;
	border-bottom: 1px solid #B5CF74;
}
 
.custom-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #CFDFA7;
}
*/
.custom-tip {
	color: #fff;
	width: 200px;
	z-index: 13000;
	text-align:left;
	background-color:#666666;
	
}
 
.custom-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: url(../img/bubble.html) top left;
	border-bottom: 1px solid #B5CF74;
}
 
.custom-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(../img/bubble.html) bottom right;
	color:white;
}


.minitexto
{
	font-size:9px;
	color:#FF0000;
}

.midtexto
{
	font-size:11px;
	color:#FF0000;
}

/* CSS CALENDAR */
	#ncalendar table {padding:0px; width:180px;margin:0 auto}
#ncalendar table th {padding:0px;font-size:1em;}
#ncalendar table tr {padding:0px;}

#ncalendar {
	background:url(../img/calendarbg.jpg) no-repeat left top;
	width:205px;
	height:180px;
	padding: 0px;
	font: normal 11px Arial, Verdana; color: #333;
	opacity : 0;
	cursor:  pointer;
	position :  absolute;
	z-index:1000;
}
#ncalendar div 
{
	display:block;
	text-align: center;
}
#ncalendar .header
{
	margin:10px auto 0px auto;
	width: 185px;
}
#ncalendar .header img
{
	margin: 0px 2px 0px 2px;
	float: left;
	clear: none;
}
#ncalendar .month
{
	font: bold 11px Arial, Verdana; color: #333; text-align: center;
	padding: 2px 0px 0px 0px;
	display: block;
	float: left;
	width: 110px;
}
#ncalendar table 
{
	margin: 5px auto 0px auto;
	width: 180px;
	border: 0px none;
	clear: both;
}
#ncalendar table tr td
{
	padding: 2px;
	height: 5px;
	text-align: center;
	width: 10px;
	height: 10px;
}
img 
{
	cursor:pointer;
}
.dayselected {background:#f2f4f9;}
.noday {background:#d9dce5; color:#c1c4cc;}
.sunday {background:#fff;}
.today 
{
}
td.isToday
{
	background:#f8b04d;
	color: #555; font-weight: bold;
	border: 1px solid #fff;
}
#listYear {
  position:absolute;
  background:#F0F0F0;
  border:1px solid #E0E0E0;
  width:100px;
  height:80px;
  display:none;
  opacity:0;
  
}
#listYear li {
  list-style:none;
  cursor:pointer;
  border-bottom:1px solid #E0E0E0;
  padding:.2em;
}



.toggler {
	color: #222;
	margin: 0;
	padding: 2px 5px;
	background: #eee;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	font-size: 11px;
	font-weight: normal;
	font-family: 'Andale Mono', sans-serif;
}
 
.element {
 
}
 
.element p {
	margin: 0;
	padding: 4px;
}
 
.float-right {
	padding:10px 20px;
	float:right;
}
 
blockquote {
	text-style:italic;
	padding:5px 0 5px 30px;
}

/* new style customer access */

fieldset {
  background:#eee; 
 }

fieldset table {
  padding:10px 0 30px 0; 
  font-family:tahoma,arial,sain-serif;
 }

fieldset table input {
  background:#fff;
  border:1px solid #ccc;
}

fieldset table input.boton{
  display:block;
  float:left;
  margin:10px 0 0 0;
  padding:4px 10px; 
  background:#ccc;
  border:1px solid #999;
  border-radius:5px;
  font-family:tahoma,arial,sain-serif;
 }

legend {
  background:#666;
  color:#fff;
  font-family:tahoma,arial,sain-serif;
  font-weight:bold;
  padding:8px 15px!important;
}

#wrap {
  font-family:tahoma,arial,sain-serif;
  padding:0 0 20px 0;
  }

#wrap h2 {
  font-family:tahoma,arial,sain-serif;
  font-weight:bold;
  }

.right {
  background:#eee;
  float: right;
  width: 220px;
  margin: 0 10px;
  padding: 0px 10px;
  border:1px solid #eee;
}

.right h2 {
  background:#fff;
  padding:10px 15px;
  border-left:5px solid #3B6EBF;
}

.middle {
	float: left;
	width:700px;
	margin: 0 10px;
	padding: 1% 1%;
	text-align: justify;
}

#footer {
  display:none;
  margin: 20px auto 0 auto;
	text-align: center;
	border-top: dotted 1px #ccc;
	padding: 10px 0 10px 0;
	color: #666;
	background: #eee;
}

#header{
  background:#fff;
  padding:5px 0;
  border-bottom:1px solid #eee;
}

.transport {
  Display:block;
  float:left;
  margin:10px 20px 0 10px;
}

h3.toggler.atStart {
  font-size:16px;
  font-family:tahoma,arial,sain-serif; 
}

.toggler {
background:#ddd;
}

#accordion {
 background:#f2f2f2;
}

#accordion p{
 padding:15px!important;
}

.accessimg {
 display:block;
 width:300px;
 margin:-30px 0 0 100px; 
}

/* End: new style customer access */

